program DemoTCUSB16IO;

uses
  Forms,
  uSetup in 'uSetup.pas' {FrmSetup},
  UDemoTCUSB16IO in 'UDemoTCUSB16IO.pas' {FrmTest};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFrmTest, FrmTest);
  Application.Run;
end.
